18.04.2018

More..

SOC-Forum 2018

03.04.2018

More..

02.04.2018

More..

Recommendations for resolving vulnerabilities in Drupal 6.x, 7.x and 8.x CVE-2018-7600

29.03.2018

The Computer Emergency Response Team KZ-CERT reports that a critical vulnerability (CVE-2018-7600) has been identified in the Drupal content management system, which can be used to remotely execute code on the server by sending a specially crafted request without authentication The problem is quite simple in operation and affects the branches Drupal 8, 7 and 6 More..